WordPress Plugin: auto-manage-inactive-sites

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.